#pExternal {
	color: #F3FB03;
}

* {
	font-family: Verdana, sans-serif;
	font-size: 20px;	
}

h1 {
	font-size: 3rem;
}

#regHeader {
	text-transform: uppercase;
}

.offering-item {
	background-color: #7CFF63;
}

.tools-used {
	border-color: rgb(4,24,250);
	border-width: 2px;
	border-style: solid;

}

img + ol {
	list-style-type: none;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;

}

ul ~ p {
	text-align: center;
}

section > ol > li {
	letter-spacing: 10px;
}